<?php 
// DB credentials.
define('DB_HOST','localhost');
define('DB_USER','sytiqhub_gopal');
define('DB_PASS','Gop@l367reddy');
define('DB_NAME','sytiqhub_bike');
// Establish database connection.
try
{
$dbh1 = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
exit("Error: " . $e->getMessage());
}
?>



